Permalink
Browse files

Merge pull request #179 from albertdev/java-1-6-fix

Fix #177 : use Java 6 (JavaSE-1.6) in all project config files
  • Loading branch information...
2 parents b24910a + b9f51af commit 58035c7309e00e7b08072e3ecd3c36e5c479be13 @keforbes keforbes committed Mar 16, 2013
Showing with 74 additions and 53 deletions.
  1. +1 −1 net.sourceforge.vrapper.core.tests/.classpath
  2. +8 −4 net.sourceforge.vrapper.core.tests/.settings/org.eclipse.jdt.core.prefs
  3. +1 −1 net.sourceforge.vrapper.core/.classpath
  4. +3 −4 net.sourceforge.vrapper.core/.settings/org.eclipse.jdt.core.prefs
  5. +1 −1 net.sourceforge.vrapper.core/META-INF/MANIFEST.MF
  6. +1 −1 net.sourceforge.vrapper.eclipse.cdt/.classpath
  7. +7 −4 net.sourceforge.vrapper.eclipse.cdt/.settings/org.eclipse.jdt.core.prefs
  8. +1 −1 net.sourceforge.vrapper.eclipse.cdt/META-INF/MANIFEST.MF
  9. +1 −1 net.sourceforge.vrapper.eclipse.jdt/.classpath
  10. +7 −4 net.sourceforge.vrapper.eclipse.jdt/.settings/org.eclipse.jdt.core.prefs
  11. +1 −1 net.sourceforge.vrapper.eclipse.jdt/META-INF/MANIFEST.MF
  12. +1 −1 net.sourceforge.vrapper.eclipse.pydev/.classpath
  13. +7 −4 net.sourceforge.vrapper.eclipse.pydev/.settings/org.eclipse.jdt.core.prefs
  14. +1 −1 net.sourceforge.vrapper.eclipse.pydev/META-INF/MANIFEST.MF
  15. +1 −1 net.sourceforge.vrapper.eclipse.tests/.classpath
  16. +8 −4 net.sourceforge.vrapper.eclipse.tests/.settings/org.eclipse.jdt.core.prefs
  17. +1 −1 net.sourceforge.vrapper.eclipse.tests/META-INF/MANIFEST.MF
  18. +1 −1 net.sourceforge.vrapper.eclipse/.classpath
  19. +3 −4 net.sourceforge.vrapper.eclipse/.settings/org.eclipse.jdt.core.prefs
  20. +1 −1 net.sourceforge.vrapper.eclipse/META-INF/MANIFEST.MF
  21. +1 −1 net.sourceforge.vrapper.plugin.surround.core/.classpath
  22. +7 −4 net.sourceforge.vrapper.plugin.surround.core/.settings/org.eclipse.jdt.core.prefs
  23. +1 −1 net.sourceforge.vrapper.plugin.surround.core/META-INF/MANIFEST.MF
  24. +1 −1 net.sourceforge.vrapper.plugin.surround.eclipse/.classpath
  25. +7 −4 net.sourceforge.vrapper.plugin.surround.eclipse/.settings/org.eclipse.jdt.core.prefs
  26. +1 −1 net.sourceforge.vrapper.plugin.surround.eclipse/META-INF/MANIFEST.MF
View
2 net.sourceforge.vrapper.core.tests/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="src" path="/net.sourceforge.vrapper.plugin.surround.eclipse"/>
<classpathentry kind="con" path="org.eclipse.jdt.junit.JUNIT_CONTAINER/4"/>
View
12 net.sourceforge.vrapper.core.tests/.settings/org.eclipse.jdt.core.prefs
@@ -1,7 +1,11 @@
-#Fri Apr 17 23:52:15 CEST 2009
eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
+org.eclipse.jdt.core.compiler.compliance=1.6
+org.eclipse.jdt.core.compiler.debug.lineNumber=generate
+org.eclipse.jdt.core.compiler.debug.localVariable=generate
+org.eclipse.jdt.core.compiler.debug.sourceFile=generate
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
View
2 net.sourceforge.vrapper.core/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="output" path="bin"/>
View
7 net.sourceforge.vrapper.core/.settings/org.eclipse.jdt.core.prefs
@@ -1,12 +1,11 @@
-#Fri Apr 17 20:24:31 CEST 2009
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.debug.lineNumber=generate
org.eclipse.jdt.core.compiler.debug.localVariable=generate
org.eclipse.jdt.core.compiler.debug.sourceFile=generate
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
View
2 net.sourceforge.vrapper.core/META-INF/MANIFEST.MF
@@ -14,5 +14,5 @@ Export-Package: net.sourceforge.vrapper.keymap,
net.sourceforge.vrapper.vim.modes,
net.sourceforge.vrapper.vim.modes.commandline,
net.sourceforge.vrapper.vim.register
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-BuddyPolicy: dependent
View
2 net.sourceforge.vrapper.eclipse.cdt/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="output" path="bin"/>
View
11 net.sourceforge.vrapper.eclipse.cdt/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,11 @@
-#Wed Nov 04 18:13:13 GMT 2009
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
+org.eclipse.jdt.core.compiler.compliance=1.6
+org.eclipse.jdt.core.compiler.debug.lineNumber=generate
+org.eclipse.jdt.core.compiler.debug.localVariable=generate
+org.eclipse.jdt.core.compiler.debug.sourceFile=generate
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
View
2 net.sourceforge.vrapper.eclipse.cdt/META-INF/MANIFEST.MF
@@ -5,4 +5,4 @@ Bundle-SymbolicName: net.sourceforge.vrapper.eclipse.cdt;singleton:=true
Bundle-Version: 0.29.20130311
Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.29.20130311"
Require-Bundle: org.eclipse.cdt.ui;bundle-version="5.1.1"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
View
2 net.sourceforge.vrapper.eclipse.jdt/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="output" path="bin"/>
View
11 net.sourceforge.vrapper.eclipse.jdt/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,11 @@
-#Tue Nov 03 02:26:32 GMT 2009
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
+org.eclipse.jdt.core.compiler.compliance=1.6
+org.eclipse.jdt.core.compiler.debug.lineNumber=generate
+org.eclipse.jdt.core.compiler.debug.localVariable=generate
+org.eclipse.jdt.core.compiler.debug.sourceFile=generate
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
View
2 net.sourceforge.vrapper.eclipse.jdt/META-INF/MANIFEST.MF
@@ -5,4 +5,4 @@ Bundle-SymbolicName: net.sourceforge.vrapper.eclipse.jdt;singleton:=true
Bundle-Version: 0.29.20130311
Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.29.20130311"
Require-Bundle: org.eclipse.jdt.ui;bundle-version="3.5.1"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
View
2 net.sourceforge.vrapper.eclipse.pydev/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="output" path="bin"/>
View
11 net.sourceforge.vrapper.eclipse.pydev/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,11 @@
-#Tue Nov 03 02:26:32 GMT 2009
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
+org.eclipse.jdt.core.compiler.compliance=1.6
+org.eclipse.jdt.core.compiler.debug.lineNumber=generate
+org.eclipse.jdt.core.compiler.debug.localVariable=generate
+org.eclipse.jdt.core.compiler.debug.sourceFile=generate
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
View
2 net.sourceforge.vrapper.eclipse.pydev/META-INF/MANIFEST.MF
@@ -5,4 +5,4 @@ Bundle-SymbolicName: net.sourceforge.vrapper.eclipse.pydev;singleton:=true
Bundle-Version: 0.29.20130311
Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.29.20130311"
Require-Bundle: org.python.pydev;bundle-version="2.6.0"
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
View
2 net.sourceforge.vrapper.eclipse.tests/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="output" path="bin"/>
View
12 net.sourceforge.vrapper.eclipse.tests/.settings/org.eclipse.jdt.core.prefs
@@ -1,7 +1,11 @@
-#Sat Apr 18 00:18:03 CEST 2009
eclipse.preferences.version=1
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
+org.eclipse.jdt.core.compiler.compliance=1.6
+org.eclipse.jdt.core.compiler.debug.lineNumber=generate
+org.eclipse.jdt.core.compiler.debug.localVariable=generate
+org.eclipse.jdt.core.compiler.debug.sourceFile=generate
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
View
2 net.sourceforge.vrapper.eclipse.tests/META-INF/MANIFEST.MF
@@ -7,4 +7,4 @@ Bundle-Activator: net.sourceforge.vrapper.eclipse.tests.Activator
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime
Bundle-ActivationPolicy: lazy
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
View
2 net.sourceforge.vrapper.eclipse/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="output" path="bin"/>
View
7 net.sourceforge.vrapper.eclipse/.settings/org.eclipse.jdt.core.prefs
@@ -1,12 +1,11 @@
-#Fri Apr 17 20:25:28 CEST 2009
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.compliance=1.6
org.eclipse.jdt.core.compiler.debug.lineNumber=generate
org.eclipse.jdt.core.compiler.debug.localVariable=generate
org.eclipse.jdt.core.compiler.debug.sourceFile=generate
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
View
2 net.sourceforge.vrapper.eclipse/META-INF/MANIFEST.MF
@@ -11,7 +11,7 @@ Require-Bundle: org.eclipse.ui,
org.eclipse.ui.ide,
org.eclipse.core.resources,
net.sourceforge.vrapper.core;bundle-version="0.29.20130311";visibility:=reexport
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: net.sourceforge.vrapper.eclipse.commands;
uses:="net.sourceforge.vrapper.vim.commands.motions,
net.sourceforge.vrapper.vim.commands,
View
2 net.sourceforge.vrapper.plugin.surround.core/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="output" path="bin"/>
View
11 net.sourceforge.vrapper.plugin.surround.core/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,11 @@
-#Thu Nov 05 19:20:53 GMT 2009
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
+org.eclipse.jdt.core.compiler.compliance=1.6
+org.eclipse.jdt.core.compiler.debug.lineNumber=generate
+org.eclipse.jdt.core.compiler.debug.localVariable=generate
+org.eclipse.jdt.core.compiler.debug.sourceFile=generate
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
View
2 net.sourceforge.vrapper.plugin.surround.core/META-INF/MANIFEST.MF
@@ -6,5 +6,5 @@ Bundle-Version: 0.29.20130311
Export-Package: net.sourceforge.vrapper.plugin.surround.commands,
net.sourceforge.vrapper.plugin.surround.state
Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.29.20130311";visibility:=reexport
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Eclipse-BuddyPolicy: dependent
View
2 net.sourceforge.vrapper.plugin.surround.eclipse/.classpath
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<classpath>
- <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>
+ <classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>
<classpathentry kind="con" path="org.eclipse.pde.core.requiredPlugins"/>
<classpathentry kind="src" path="src"/>
<classpathentry kind="output" path="bin"/>
View
11 net.sourceforge.vrapper.plugin.surround.eclipse/.settings/org.eclipse.jdt.core.prefs
@@ -1,8 +1,11 @@
-#Thu Nov 05 18:38:39 GMT 2009
eclipse.preferences.version=1
org.eclipse.jdt.core.compiler.codegen.inlineJsrBytecode=enabled
-org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.5
-org.eclipse.jdt.core.compiler.compliance=1.5
+org.eclipse.jdt.core.compiler.codegen.targetPlatform=1.6
+org.eclipse.jdt.core.compiler.codegen.unusedLocal=preserve
+org.eclipse.jdt.core.compiler.compliance=1.6
+org.eclipse.jdt.core.compiler.debug.lineNumber=generate
+org.eclipse.jdt.core.compiler.debug.localVariable=generate
+org.eclipse.jdt.core.compiler.debug.sourceFile=generate
org.eclipse.jdt.core.compiler.problem.assertIdentifier=error
org.eclipse.jdt.core.compiler.problem.enumIdentifier=error
-org.eclipse.jdt.core.compiler.source=1.5
+org.eclipse.jdt.core.compiler.source=1.6
View
2 net.sourceforge.vrapper.plugin.surround.eclipse/META-INF/MANIFEST.MF
@@ -3,7 +3,7 @@ Bundle-ManifestVersion: 2
Bundle-Name: Vrapper Surround Plug-in Eclipse integration
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.surround.eclipse;singleton:=true
Bundle-Version: 0.29.20130311
-Bundle-RequiredExecutionEnvironment: J2SE-1.5
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Require-Bundle: net.sourceforge.vrapper.plugin.surround.core;bundle-version="0.29.20130311";visibility:=reexport,
net.sourceforge.vrapper.eclipse
Eclipse-BuddyPolicy: dependent

0 comments on commit 58035c7

Please sign in to comment.